<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="SmartImportWizard">
		<item key="SmartImportRootWizardPage.STORE_HIDE_ALREADY_OPEN" value="false"/>
		<item key="SmartImportRootWizardPage.STORE_CLOSE_IMPORTED" value="false"/>
		<item key="SmartImportRootWizardPage.STORE_NESTED_PROJECTS" value="false"/>
		<item key="SmartImportRootWizardPage.STORE_CONFIGURE_NATURES" value="false"/>
		<list key="org.eclipse.ui.internal.wizards.datatransfer.SmartImportRootWizardPage.knownSources">
			<item value="C:\Python\Fluig Ginseng\fluig\checklist\fluig\Transferência Ginseng"/>
			<item value="C:\Users\andrey.cunha\eclipse-workspace.new\Transferência Ginseng"/>
		</list>
	</section>
	<section name="BasicNewProjectResourceWizard">
	</section>
	<section name="ExternalProjectImportWizard">
		<item key="WizardProjectsImportPage.STORE_NESTED_PROJECTS" value="false"/>
		<item key="WizardProjectsImportPage.STORE_COPY_PROJECT_ID" value="false"/>
		<item key="WizardProjectsImportPage.STORE_ARCHIVE_SELECTED" value="false"/>
		<item key="WizardProjectsImportPage.STORE_CLOSE_CREATED_PROJECTS_ID" value="false"/>
		<item key="WizardProjectsImportPage.STORE_HIDE_CONFLICTING_PROJECTS_ID" value="false"/>
		<list key="WizardProjectsImportPage.STORE_DIRECTORIES">
			<item value="C:\Python\Fluig Ginseng\fluig\checklist\fluig\Transferência Ginseng"/>
		</list>
		<list key="WizardProjectsImportPage.STORE_ARCHIVES">
			<item value=""/>
		</list>
	</section>
	<section name="NewWizardAction">
		<item key="NewWizardSelectionPage.STORE_SELECTED_ID" value="org.eclipse.ui.wizards.new.project"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.ui.Basic"/>
		</list>
	</section>
	<section name="org.eclipse.ui.internal.ide.dialogs.ProjectContentsLocationArea">
		<item key="OUTSIDE_LOCATION" value="C:\Python\Fluig Ginseng\fluig\checklist\fluig"/>
	</section>
</section>
